body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f0f0f0;
        }

        .container {
            max-width: 1200px;
            margin: 0 auto;
            padding: 20px;
            background-color: #fff;
        }
.container2 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 20px 0px 20px; /* relleno: arriba derecha abajo izquierda */
    background-color: #fff;
    color: grey;
    text-decoration: none;
    font-size: 12px;
}

        .header {
            background-color: #1a1a1a;
            color: #fff;
            text-align: center;
            padding: 20px;
        }

        .header h1 {
            margin: 0;
        }

        .nav {
            display: flex;
            justify-content: center;
            gap: 20px;
            padding: 10px 0;
        }

        .nav a {
            color: #fff;
            text-decoration: none;
            font-size: 1.2em;
        }

/* menu desplegable */
        #menu {
        z-index: 1000;
        }

        #menu ul {
        list-style:none;
        margin:0;
        padding:0;
        }
       /* enlaces del menu */
       #menu ul a {
       display:block;
       color:#fff;
       text-decoration:none;
       font-weight:400;
       font-size:15px;
       padding:10px;
       }

      /* items del menu */
      #menu ul li {
      position:relative;
      float:left;
      margin:0;
      padding:0;
      }
      menu ul li:hover {
      font-weight:600;
      }
     /* menu desplegable */
      #menu ul ul {
      display:none;
      position:absolute;
      top:100%;
      left:0;
      padding:0;
      background:#1a1a1a;
      }
      /* items del menu desplegable */
      #menu ul ul li {
      float:none;
      width:150px
      }
      /* enlaces de los items del menu desplegable */
      #menu ul ul a {
      line-height:120%;
      padding:10px 15px;
      }
      /* items del menu desplegable al pasar el ratón */
     #menu ul li:hover > ul {
     display:block;
     font-weight:600;
     }
/* fin menu desplegable */

        .hero {
            position: relative;
            width: 100%;
            height: 400px;
            overflow: hidden;
        }
	.hero::before {
   	 content: "";
   	 position: absolute;
   	 top: 0;
   	 left: 0;
  	  right: 0;
   	 bottom: 0;
   	 z-index: -1; /* Ubicar detrás de la imagen original y el texto */
   	 background-image: url('img/fondo.jpg'); /* Asegúrate de que la URL sea correcta */
   	 background-repeat: repeat-x; /* Repetir la imagen horizontalmente */
  	 background-size: contain; /* Usar 'contain' para que la imagen se ajuste sin recortar */
}

        .hero img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        .hero-text {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: white;
            font-size: 2em;
            text-align: center;
        }

        .main-content {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            margin-top: 20px;
            justify-content: space-between;
        }

        .section {
            flex-basis: 100%;
            padding: 20px;
            background-color: #f0f0f0;
            border-radius: 10px;
        }

        .section h2 {
            margin: 0;
            padding-bottom: 10px;
        }

        .section p {
            margin: 0;
        }
.flotante {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
        .icon {
            font-size: 2em;
            margin-bottom: 10px;
        }

        .footer {
            background-color: #1a1a1a;
            color: #7e7e7e;
            padding: 20px 0;
            text-align: center;
        }

        .footer ul {
            list-style-type: none;
            padding: 0;
        }

        .footer ul li {
            display: inline;
            margin: 0 10px;
        }

        .footer ul li a {
            color: #7e7e7e;
            text-decoration: none;
        }

        .footer i {
            font-size: 2em;
            margin: 0 5px;
        }
	/* Estilos para el contenedor del vídeo */
	.videoContainer {
  	  text-align: center;
 	   max-width: 800px;
  	  min-width: 300px;
  	  margin: auto;
	}

/* Hacer que el vídeo sea responsive */
	.videoWrapper {
 	   position: relative;
  	  padding-bottom: 56.25%; /* Relación de aspecto 16:9 */
  	  height: 0;
	}

	.videoWrapper iframe {
  	  position: absolute;
  	  top: 0;
  	  left: 0;
  	  width: 100%;
   	 height: 100%;
	}